Bug 102108 - [PATCH] net-mgmt/aircrack-ng: fix misleading Author: in pkg-descr
Summary: [PATCH] net-mgmt/aircrack-ng: fix misleading Author: in pkg-descr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-15 20:10 UTC by Daniel Roethlisberger
Modified: 2006-08-18 21:40 UTC (History)
1 user (show)

See Also:


Attachments
aircrack-ng-authorfix.diff (383 bytes, patch)
2006-08-15 20:10 UTC, Daniel Roethlisberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Roethlisberger 2006-08-15 20:10:14 UTC
This is a trivial one-liner to fix the misleading / wrong Author: line in
the pkg-descr.  Upstream aircrack-ng is maintained by Thomas d'Otreppe,
not Lars Engels (port maintainer).

(The PH does not seem to mention the Author: keyword anymore, so I guess
the Author: line could just as well be removed instead of corrected.)
Comment 1 Edwin Groothuis freebsd_committer 2006-08-15 20:11:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-08-16 07:37:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2006-08-18 21:40:20 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!